from django.shortcuts import render

def blog_anasayfa(request):
    return render(request, "list.html")

def blog_detay(request):
    return render(request, "detay.html")

def blog_ekle(request):
    return render(request, "ekle.html")

def blog_duzenle(request):
    return render(request, "duzenle.html")

def blog_sil(request):
    return render(request, "sil.html")